{
  "schema_version": "1.4.0",
  "id": "GHSA-rj76-p6p4-3fm5",
  "modified": "2022-05-03T03:14:30Z",
  "published": "2022-05-03T03:14:30Z",
  "aliases": [
    "CVE-2005-3624"
  ],
  "details": "The CCITTFaxStream::CCITTFaxStream function in Stream.cc for xpdf, gpdf, kpdf, pdftohtml, poppler, teTeX, CUPS, libextractor, and others allows attackers to corrupt the heap via negative or large integers in a CCITTFaxDecode stream, which lead to integer overflows and integer underflows.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-3624"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/24022"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9437"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/236-1"
    },
    {
      "type": "WEB",
      "url": "http://lists.suse.com/archive/suse-security-announce/2006-Jan/0001.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2006-0177.html"
    },
    {
      "type": "WEB",
      "url": "http://scary.beasts.org/security/CESA-2005-003.txt"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18147"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18303"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18312"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18313"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18329"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18332"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18334"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18338"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18349"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18373"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18375"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18380"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18385"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18387"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18389"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18398"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18407"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18414"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18416"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18423"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18425"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18428"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18436"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18448"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18463"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18517"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18534"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18554"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18582"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18642"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18644"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18674"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18675"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18679"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18908"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18913"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19230"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19377"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25729"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2006&m=slackware-security.472683"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2006&m=slackware-security.474747"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102972-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-931"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-932"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-937"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-938"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-940"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-936"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-950"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-961"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-962"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200601-02.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200601-17.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.kde.org/info/security/advisory-20051207-2.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:003"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:004"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:005"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:006"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:008"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:010"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:011"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:012"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/archives/fedora-announce-list/2006-January/msg00030.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/archives/fedora-announce-list/2006-January/msg00031.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0160.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0163.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/427053/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/427990/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/16143"
    },
    {
      "type": "WEB",
      "url": "http://www.trustix.org/errata/2006/0002"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/0047"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/2280"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-12-31T05:00:00Z"
  }
}